﻿@charset "UTF-8";
.p-aqsys {
  background-color: #F1F5EF;
}
.p-aqsys .sidebar-layout {
  display: flex;
  flex-direction: row;
}
.p-aqsys .sidebar-layout .side-wrapper {
  background: linear-gradient(to bottom, #1B963C 0%, #6CB0BB 100%);
  position: relative;
  padding: 80px 0 100px;
}
.p-aqsys .sidebar-layout .side-wrapper::before {
  content: "";
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 110px;
  background: url(../images/aqsys_side-bg.png) no-repeat bottom left/contain;
}
.p-aqsys .sidebar-layout .side-wrapper::after {
  content: "";
  position: absolute;
  height: 100%;
  width: 9999px;
  top: 0;
  left: -9998px;
  background: linear-gradient(to bottom, #1B963C 0%, #6CB0BB 100%);
}
.p-aqsys .sidebar-layout .side-wrapper .side-title {
  font-size: 33px;
  padding-right: 20px;
  color: #FFFFFF;
  font-weight: 300;
  line-height: 45px;
  position: relative;
}
.p-aqsys .sidebar-layout .side-wrapper .side-title::after {
  content: "";
  position: absolute;
  width: 5px;
  height: 45px;
  top: 0;
  right: 0;
  border-radius: 2px 0 0 2px;
  background-color: #B6FFC0;
}
@media only screen and (max-width: 834px) {
  .p-aqsys .sidebar-layout .side-wrapper .side-title {
    font-size: 27px;
  }
  .p-aqsys .sidebar-layout .side-wrapper .side-title::after {
    display: none;
  }
}
@media only screen and (max-width: 551px) {
  .p-aqsys .sidebar-layout .side-wrapper .side-title {
    display: flex;
    align-items: center;
  }
}
.p-aqsys .sidebar-layout .side-wrapper .type-layout {
  padding-top: 100px;
  font-size: 39px;
  font-weight: 300;
  opacity: 0.85;
  background: linear-gradient(to bottom, #b5ffa7 0%, #b8f3ff 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text; /* 讓非 webkit 瀏覽器也支援 */
  color: transparent;
}
@media only screen and (max-width: 834px) {
  .p-aqsys .sidebar-layout .side-wrapper .type-layout {
    font-size: 27px;
  }
}
@media only screen and (max-width: 551px) {
  .p-aqsys .sidebar-layout .side-wrapper .type-layout {
    display: none;
  }
}
@media only screen and (max-width: 551px) {
  .p-aqsys .sidebar-layout .side-wrapper {
    padding: 0 20px;
    display: flex;
  }
  .p-aqsys .sidebar-layout .side-wrapper::before {
    width: 100%;
    left: unset;
    right: 0;
    top: 30px;
    bottom: 0;
    background: url(../images/aqsys_side-bg.png) no-repeat bottom right/contain;
  }
  .p-aqsys .sidebar-layout .side-wrapper::after {
    display: none;
  }
}
.p-aqsys .sidebar-layout .content-wrapper {
  flex: 1;
  padding: 80px 20px 100px 70px;
  background: url(../images/aqsys-bg.png) no-repeat right bottom/contain;
}
@media only screen and (max-width: 834px) {
  .p-aqsys .sidebar-layout .content-wrapper {
    padding: 50px 20px 70px;
  }
}
.p-aqsys .sidebar-layout .content-wrapper .aqsys-contents {
  padding-bottom: 70px;
}
.p-aqsys .sidebar-layout .content-wrapper .aqsys-contents__title {
  color: #4E6270;
  font-size: 25px;
  font-weight: 400;
  padding-bottom: 20px;
}
.p-aqsys .sidebar-layout .content-wrapper .aqsys-contents__list {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
  gap: 20px;
}
.p-aqsys .sidebar-layout .content-wrapper .aqsys-contents__item {
  text-decoration: none;
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 10px;
  background-color: rgba(195, 215, 196, 0.35);
  border-radius: 20px;
  gap: 20px;
  transition: background-color 300ms;
}
.p-aqsys .sidebar-layout .content-wrapper .aqsys-contents__item .item-img {
  width: 80px;
  height: 80px;
  border-radius: 15px;
  border: 2px solid #FFFFFF;
  overflow: hidden;
  box-shadow: 0 5px 15px rgba(31, 101, 57, 0.25);
  transition: box-shadow 300ms, transform 300ms;
}
.p-aqsys .sidebar-layout .content-wrapper .aqsys-contents__item .item-title {
  font-size: 125%;
  color: #4A664B;
  font-weight: 500;
  flex: 1;
  padding-right: 10px;
}
.p-aqsys .sidebar-layout .content-wrapper .aqsys-contents__item:hover {
  background-color: rgba(195, 215, 196, 0.75);
}
.p-aqsys .sidebar-layout .content-wrapper .aqsys-contents__item:hover .item-img {
  box-shadow: 0 5px 25px rgba(31, 101, 57, 0.5);
  transform: translateY(-3px);
}

/*# sourceMappingURL=p-aqsys.css.map */

/*視覺化專區左側選單(起)*/
.p-aqsys.p-aqsys-sub .side-wrapper .showmenu {
    display: none;
}

.p-aqsys.p-aqsys-sub #divLeftMenu .closemenu {
    display: none;
}

.p-aqsys-sub #divVisualLeftMenu {
    width: 280px;
    position: relative;
    padding: 20px 0;
    margin-top: 20px;
    margin-left:5px;
}

.p-aqsys-sub #divVisualLeftMenu h3 {
    font-size: 19px;
    font-weight: 600;
    color:#ffffff;
    line-height: 2.63;
}

 .p-aqsys-sub #divVisualLeftMenu .closemenu {
     display: none;
 }

.p-aqsys-sub #divVisualLeftMenu .aqsys-contents__item {
    text-decoration: none;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 3px;
    border-radius: 30px;
    border: solid 1px #fff;
    background-color: rgba(255, 255, 255, 0.2);
    margin: 5px 0;
    transition: background-color 300ms;
    font-size: 87.5%;
    font-weight: 500;
    color:#fff;
}

.p-aqsys-sub #divVisualLeftMenu .aqsys-contents__item.selected{
    background-color: rgba(255, 255, 255, 0.9);
    color:#315f44;
}

.p-aqsys-sub #divVisualLeftMenu .aqsys-contents__item .item-img {
    width: 40px;
    height: 40px;
    border-radius: 30px;
    overflow: hidden;
    box-shadow: 0 5px 15px rgba(31, 101, 57, 0.25);
    transition: box-shadow 300ms, transform 300ms;
}

.p-aqsys-sub #divVisualLeftMenu .aqsys-contents__item .item-title{
    margin-left:5px;
}

 @media screen and (max-width:991px) {
.subpage.p-aqsys.p-aqsys-sub .main-inner.sidebar-layout{
    padding:0;
}
.p-aqsys.p-aqsys-sub .sidebar-layout .side-wrapper .side-title{
    padding-left:20px;
}

.p-aqsys.p-aqsys-sub  .side-wrapper .showmenu {
    display: block !important;
    height: 50px;
    width: 50px;
    z-index: 1;
    position: relative;
}

 .p-aqsys-sub #divVisualLeftMenu {
    transform: translateX(-500px);
    transition: all 0.5s;
    background-color: #fff;
    position: absolute;
    top: 50px;
}

.p-aqsys-sub #divVisualLeftMenu.switch {
     transform: translateX(0px);
     transition: all 0.5s;
     margin-top: 0;
     padding-top: 100px;
     top: 50px;
     width: 280px;
     z-index: 1000;
     background: linear-gradient(to bottom, #1B963C 0%, #6CB0BB 100%);
     border:1px solid #ffffff;
     margin-left: 0;
     border-radius:10px;
}
.p-aqsys-sub #divVisualLeftMenu.switch .closemenu {
    display: block !important;
    height: 50px;
    width: 50px;
    position: absolute;
    top: 30px;
    right: -2px;
}
}

 @media screen and (max-width: 767px) {
.subpage.p-aqsys.p-aqsys-sub .main-inner.sidebar-layout  {
    flex-direction: column;
}

.p-aqsys.p-aqsys-sub .sidebar-layout .side-wrapper .side-title {
    order: 1;
}

    .p-aqsys.p-aqsys-sub .sidebar-layout .side-wrapper .side-title .trade-title-br {
        display: none;
    }

 .p-aqsys-sub .side-wrapper .showmenu {
    order: 2;
}

.p-aqsys.p-aqsys-sub .sidebar-layout .side-wrapper::after {
    background: none;
}

.subpage.p-aqsys.p-aqsys-sub .main-inner.sidebar-layout .side-wrapper {
    height: 200px;
    width: 100%;
    padding: 0 20px;
    display: grid;
    align-items: center;
}

 .p-aqsys-sub #divVisualLeftMenu {
    top: 100px;
}

.p-aqsys-sub #divVisualLeftMenu.switch {
    top: 100px;
}
}
/*視覺化專區左側選單(結束)*/

/*視覺化專區內頁樣式(起)*/
.p-aqsys.p-aqsys-chart{
    background-color:#ffffff;
}

.p-aqsys.p-aqsys-chart #btnShowChartMenu{
    position:absolute;
    top:15px;
}

.p-aqsys.p-aqsys-chart #divChartLeftMenu {
    background: linear-gradient(to bottom, #1B963C 0%, #6CB0BB 100%);
    transform: translateX(-500px);
    transition: all 0.5s;
    background-color: #fff;
    position: absolute;    
    top: 15px;
    left: -370px;
    width:370px;
    padding:35px 40px;
    border-radius: 20px;
}

.p-aqsys.p-aqsys-chart #divChartLeftMenu.switch {
    transform: translateX(0px);
    transition: all 0.5s;
    margin-top: 0;
    top: 15px;
    left:10px;
    box-shadow: 0px 4px 24px rgba(178, 184, 199, 0.5);
    z-index: 1000;
}

.p-aqsys.p-aqsys-chart #divChartLeftMenu.switch .closemenu {
    display: block !important;
    height: 50px;
    width: 50px;
    position: absolute;
    top: 30px;
    right: -2px;
}

.p-aqsys-chart #divChartLeftMenu h3 {
    font-size: 19px;
    font-weight: 600;
    color: #ffffff;
    line-height: 2.63;
}

.p-aqsys-chart #divChartLeftMenu .aqsys-contents__item {
    text-decoration: none;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 3px;
    border-radius: 30px;
    border: solid 1px #fff;
    background-color: rgba(255, 255, 255, 0.2);
    margin: 5px 0;
    transition: background-color 300ms;
    font-size: 14px;
    font-weight: 500;
    color: #fff;
}

.p-aqsys-chart #divChartLeftMenu .aqsys-contents__item.selected {
    background-color: rgba(255, 255, 255, 0.9);
    color: #315f44;
}

.p-aqsys-chart #divChartLeftMenu .aqsys-contents__item .item-img {
    width: 40px;
    height: 40px;
    border-radius: 30px;
    overflow: hidden;
    box-shadow: 0 5px 15px rgba(31, 101, 57, 0.25);
    transition: box-shadow 300ms, transform 300ms;
}

.p-aqsys-chart #divChartLeftMenu .aqsys-contents__item .item-title {
    margin-left: 5px;
    font-size:14px;
}

.p-aqsys.p-aqsys-chart .side-wrapper{
    display:none;
}

.p-aqsys.p-aqsys-chart .sidebar-layout .content-wrapper{
    padding:10px 20px 100px 20px;
    background:none;
    position:relative;
}

.p-aqsys.p-aqsys-chart .sidebar-layout .content-wrapper .aqsys-contents__title {
    font-weight: 600;
    margin-left: 110px;
}

.p-aqsys.p-aqsys-chart .chart-top {
    padding: 10px 0 ;
    margin-left:110px;
}

.p-aqsys.p-aqsys-chart .chart-top .chart-top-btn {
    color: #3e9b65;
    font-weight: 500;
    background-image:url(../images/icon-arrow-left-green.png);
    background-position:left,center;
    background-repeat:no-repeat;
    padding-left:20px;
}

.p-aqsys.p-aqsys-chart .chart-btn-area {
    display: flex;
    justify-content: center;
    height: 40px;
    align-items: center;
}

.p-aqsys.p-aqsys-chart .chart-btn-area > div{
    padding:0 5px;
}

.p-aqsys.p-aqsys-chart .chart-btn {
    border-radius: 11px;
    box-shadow: 0 2px 13px 0 rgba(19, 121, 255, 0.25);
    border: solid 2px #3e9b65;
    text-align: center;
    color: #3e9b65;
    height:40px;
    font-size: 112.5%;
    font-weight: 500;
    padding:5px 20px;
}

@media screen and (max-width:991px) and (min-width:556px) {
.p-aqsys.p-aqsys-chart .chart-btn-area {
    justify-content:flex-start;
    margin-left:110px;
}

}

@media screen and (max-width:555px) {
.p-aqsys.p-aqsys-chart .sidebar-layout .content-wrapper .aqsys-contents__title {
    text-align:center;
    margin-left:0;
}
.p-aqsys.p-aqsys-chart .chart-btn-area {
    display:block;
    height:auto;
    text-align:center;
    margin-left:0;
}

.p-aqsys.p-aqsys-chart .chart-btn-area > div {
    height:40px;
    margin:5px 0;
}
}
/*視覺化專區內頁樣式(結束)*/
